The B1-WEB Installer

Installation System Requirements

Windows Server

2012 R2

Service Layer

Active

SBO

Version 9.3 PL8

.Net Framework

Version 4.7.2

Microsoft Internet Information Service (IIS)

Version 8.5